@charset "UTF-8";
/* CSS Document */


/* award guideline 2023
=======================================*/

/*============================
#page_award_guideline
============================*/
/* #page_award_guideline article {
  margin-top: 0x;
} */
#page_award_guideline .course_intro {
  position: relative;
	margin:0 auto 58px;
}
/* main visual */
#page_award_guideline .course_intro h3 {
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  margin: 0 auto 40px auto;
}
#page_award_guideline .course_intro .genre {
  margin: 0 auto 40px auto;
}
#page_award_guideline .course_intro .point {
  margin: 0 auto 40px auto;
}
#page_award_guideline .course_intro .quickentry {
  margin: 0 auto 80px auto;
}

#page_award_guideline.page_article .none {
  display: none;
}

#page_award_guideline article a {
  color: #5F1919;
}

/* inner */
#page_award_guideline article p.lead {
  font-size: 18px;
  font-size: 1.8rem;
  padding: 0 23px;
  line-height: 180%;
  clear: both;
  margin-bottom: 35px;
}
#page_award_guideline article div.inner {
	border:none;
}
/* 中見出し */
#page_award_guideline article div.inner section h5 {
  text-align: center;
  color: #fff;
  font-size: 21px;
  font-size: 2.1rem;
  background-color: #00AF95;
  border-radius: 10px 10px 0 0;
  /* ボックスに影 */
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
  /* テキストに影 */
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  margin: 0;/*margin: 0 23px;*/
  padding: 23px 0;
}

/* 中枠 */
#page_award_guideline article div.inner section .inner {
	width:1000px;
	border-radius: 0 0 10px 10px;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	border-left: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	padding:24px 65px 20px 65px;
	margin:0 auto 80px auto;
  font-size: 16px;
  font-size: 1.6rem;
}
/* 汎用 */
#page_award_guideline article div.inner section .inner ul {
	margin:1.5em 0 0.75em 0;
}
#page_award_guideline article div.inner section .inner ul li {
	line-height:1.6em;
}
#page_award_guideline article div.inner section .inner p {
  margin-bottom: 0.75em;
}
#page_award_guideline article div.inner section .inner p.section_subTtl,
#page_award_guideline article div.inner section .inner dt.section_subTtl {
  margin-top: 0.75em;
  font-size: 18px;
  font-weight: bold;
}
.round_list {
  list-style: none;
  padding: 0;
  color: #1D2087;
  font-weight: bold;
}
.round_list li::before {
  display: inline-block;
  content: "●";
}
.color_black {
  color: #4c4c4c;
  font-weight: normal;
}
hr {
	margin-top:1.5em !important;
	margin-bottom:2em !important;
}
.accent_color {
  color: #1D2087;
}
.supScr {
	font-size: 0.7em;
	vertical-align: 0.4em;
	margin:0 0.2em 0 0;
}
.point_list {
	list-style: none;
	padding: 0 0 5px 0;
	text-indent: -0.5em;
	margin-left: 1.2em !important;
}
.point_list li {
  line-height: 1.6;
  margin-bottom: 5px;
}
.point_list li::before {
  display: inline-block;
  content: "・";
}
.black_round {
	list-style: none;
	padding: 0 0 5px 0;
	text-indent: -1.5em;
	margin-left: 1.5em !important;
}
.black_round li {
  margin-bottom: 1em !important;
}
.black_round li p {
  line-height: 1.4em !important;
  margin-bottom: 0.3em !important;
}

/*2024-3colum*/
#page_award_guideline .colum_box {
	display: flex;
	justify-content: space-between;
	margin-bottom: 130px;
}
#page_award_guideline .colum_box .colum {
	width: 320px;
	height: 491px;
	border-radius: 25px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#page_award_guideline .colum_box .colum h4 {
	font-size: 24px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
	height: 61px;
	background-color: transparent;
	text-shadow: none;
	position: relative;
}
#page_award_guideline .colum_box .colum h4 span{
	height: 1px;
	width: 1px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
}
#page_award_guideline .colum_box .colum .colum_inner {
	text-align: center;
	height: 320px;
	padding-top: 32px;
	box-sizing: border-box;
	position: relative;
}
#page_award_guideline .colum_box .colum .colum_inner .colum_h {
	font-size: 22px;
	line-height: 1;
	font-weight: bold;
	border-bottom: 2px solid;
	width: fit-content;
	margin: auto;
	padding-bottom: 8px;
}
#page_award_guideline .colum_box .colum .colum_inner .colum_text {
	font-size: 22px;
	line-height: 40px;
	font-weight: bold;
	font-feature-settings: "palt";
	letter-spacing: 0;
	color: #333333;
	margin-top: 27px;
}
#page_award_guideline .colum_box .colum .colum_inner .end_text {
	color: #FF0000;
	font-weight: bold;
	position: absolute;
	right: 0;
	left: 0;
	bottom: -30px;
	margin: auto;
}
#page_award_guideline .colum_box .colum .apply_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 260px;
	height: 64px;
	border-radius: 32px;
	margin: auto;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
#page_award_guideline .colum_box .colum .apply_btn div.btn_arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 32px;
	height: 32px;
	background-color: #fff;
	border-radius: 50%;
	margin: 0 0 0 5px;
	position: relative;
}
#page_award_guideline .colum_box .colum .apply_btn div.btn_arrow img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#page_award_guideline .colum_box .colum .apply_btn div.btn_pdf {
	display: block;
	width: 24px;
	height: 24px;
	margin-right: 13px;
}
#page_award_guideline .colum_box .colum .apply_btn div.btn_pdf img {
	display: block;
	width: 100%;
}

#page_award_guideline .colum_box .colum:nth-of-type(1) {
	background-image: url("../img/bg_colum_green_2026.png");
}
#page_award_guideline .colum_box .colum:nth-of-type(1) .colum_inner .colum_h {
	color: #2b7f21;
	border-color: #2b7f21;
}
#page_award_guideline .colum_box .colum:nth-of-type(1) .apply_btn {
	background-color: #2b7f21;
}

#page_award_guideline .colum_box .colum:nth-of-type(2) {
	background-image: url("../img/bg_colum_blue_2026.png");
}
#page_award_guideline .colum_box .colum:nth-of-type(2) .colum_inner .colum_h {
	color: #4ba4dc;
	border-color: #4ba4dc;
}
#page_award_guideline .colum_box .colum:nth-of-type(2) .apply_btn {
	background-color: #4774b9;
}

#page_award_guideline .colum_box .colum:nth-of-type(3) {
	background-image: url("../img/bg_colum_red_2026.png");
}
#page_award_guideline .colum_box .colum:nth-of-type(3) .colum_inner .colum_h {
	color: #c00000;
	border-color: #c00000;
}
#page_award_guideline .colum_box .colum:nth-of-type(3) .apply_btn {
	background-color: #c00000;
}


/* 音健アワードとは */
.about {
	position:relative;
}
.about div#sec01_01 {
	padding-left:515px !important;
}
.about .bg_award2022 {
	position:absolute;
	left:0; top:0;
	background:url('../img/bg_award2022.png') 1px 32px no-repeat;
	width:462px; height:calc(100% - 1px);
	border-radius:10px;
}
/*
.award-pt{
  margin-top: 2em !important;
}
.recreation_img img {
  width: 100%;
}
*/
.themeTtl {
	font-size:28px !important;
	line-height:1.3em;
	font-feature-settings: "palt" 1;
	letter-spacing:0.03em;
}
.themeSubTtl {
	font-size:20px !important;
	line-height:1.3em;
	margin-bottom: 0.6em !important;
}
/* 賞 */
.award_img {
  width: 66px;
}
.prize {
  margin: 0 !important;
  padding: 10px 0 5px 0 !important;
	font-size: 24px !important;
}
.doubleRound_ttl::before {
  display: inline-block;
  content: "◎";
}
.applicationPeriod {
	font-size: 20px;
	font-weight:bold;
	line-height:1.3em;
}
.announceTtl {
  margin-bottom: 0 !important;
}
.announceTxt {
	line-height:1.4em;
  margin-bottom: 20px !important;
}
.announceSubTxt {
	font-size: 0.88em;
	color:#777;
}
/* 応募ボタン */
div.btn_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
}
div.btn_wrap div.btn {
	flex: 1;
	margin: 0 10px 40px;
}
#page_award_guideline article a.apply_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 420px;
	margin: auto;
	text-decoration: none;
	text-align: center;
	background-color: #ff7212;
	color: #fff;
	border-radius: 8px;
	height: 75px;
	font-size: 20px;
	font-weight: bold;
}
#page_award_guideline article a.apply_btn.onkenshi {
	max-width: 480px;
	margin-bottom: 60px;
}
#page_award_guideline article a.apply_btn div.btn_arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 25px;
	height: 25px;
	background-color: #fff;
	border-radius: 50%;
	margin-right: 20px;
}
#page_award_guideline #sec01 .quickentry {
  margin: 0 auto 80px auto;
  text-align:center;
}
#page_award_guideline #sec01 .quickentry img {
  width:920px;
}

/* 主催 */
#sec01_06 > dl {
	display:flex;
	flex-wrap: wrap;
	width: 870px;
  line-height: 150%;
  margin: 0 0 35px 0;
}
#sec01_06 > dl > dt {
  width: 116px;
  padding: 15px 0 10px 0;
  margin-top: 0 !important;
}
#sec01_06 > dl > dd {
  width: 754px;
  padding: 11px 0 10px 0;
}
#sec01_06 > dl > dd > p {
  margin: 0 0 0 0 !important;
}
#sec01_06 > dl > dd > p.section_txt {
  font-size:16px;
}
#sec01_06 > dl > dd > p.section_txt_head {
  font-size:18px;
}

/* お問い合わせ */
div#inq {
  padding-top: 48px !important;
  padding-bottom: 32px !important;
  text-align:center;
}
.contact_subTtl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  margin: 0 auto 20px;
  text-decoration: none;
  background-color: #59c1ce;
  color: #fff;
  font-size: 18px;
  font-weight:bold;
  border-radius: 30px;
  height: 50px;
}
div#inq .section_subTtl {
  font-weight:normal !important;
}

/*
.section_subTtl.contact_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: dotted 1px #7F7F7F;
  height: 40px;
}
*/
div#inq p.inqAdd {
  text-align: center;
  margin-bottom: 10px;
}
div#inq p.caption {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  margin-top: 10px;
}
div#inq p.center {
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 180%;
  margin-bottom: 15px;
}
#page_award_guideline article div#inq h6 {
  background-color: #0d6fb8;
  border-radius: 40px;
  /* テキストに影 */
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  padding: 18px 0;
  margin: 45px 0 20px 0;
}
#page_award_guideline article section .inner {
  margin-bottom: 25px;
}

/*電話*/
div#inq p.inqAddDetail {
	display:flex;
  text-align: center;
 justify-content: space-between;
}
div#inq span.tel_award,
div#inq p.inqAddDetail span {
	display:block;
	width:425px;
	border:1px dotted #7f7f7f;
	line-height:1em;
	padding: 15px 0 15px 0;
	margin:0 0 10px 0;
}
div#inq span.tel_award {
	width:100%;
	margin:0 auto 36px auto !important;
}
div#inq span.tel_award img {
	width:425px; height:53px;
}
div#inq p.inqAddDetail span img {
	width:425px; height:29px;
}

/* 過去の受賞作品 */
div.award_result h6 {
	text-align:center;
	font-weight:bold;
	font-size:18px;
	margin:0 auto 6px;
}
div.award_result p.award_result_sub {
	text-align:center;
	font-size:14px;
	margin:0 auto 18px;
}
#page_award_guideline ul.award-tab {
	display:flex;
	justify-content: center;
	gap: 20px;
	margin-bottom:20px;
	text-align: center;
	margin: auto;
}
#page_award_guideline ul.award-tab.foot {
	margin-bottom:160px;
}
#page_award_guideline ul.award-tab li {
	display:block;
	/* width:247px;
	height:48px; */
}
#page_award_guideline ul.award-tab li span.current,
#page_award_guideline ul.award-tab li a {
	display:block;
	border:2px solid #F08090;
	border-radius: 6px;
	background:#FFF;
	color:#F08090;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	padding:0.80em 0;
	width: 104px;
	box-sizing: border-box;
}
#page_award_guideline ul.award-tab li a:hover {
	background:#F08090;
	color:#FFF;
}
#page_award_guideline ul.award-tab li span.current {
	background:#F08090;
	color:#FFF;
}

/* 動画エリア */
#page_award_guideline article div.inner section .archive {
	margin: 135px 0;
}
#page_award_guideline article div.inner section .archive h5 {
	font-size: 4rem;
	line-height: 1;
	font-weight: 600;
	color: #333;
	padding: 0;
	background-color: transparent;
	box-shadow: none;
	text-shadow: none;
}

#page_award_guideline article div.inner section .archive .archive_movie {
	display: block;
	width: 640px;
	height: auto;
	aspect-ratio: 16/9;
	margin: 70px auto 0;
}








/* SP
=======================================*/
@media screen and (max-width:767.98px) {


#page_award_guideline article {
	width:calc(100% - 20px);
	margin-top: 50px !important;
}
#page_award_guideline .course_intro {
	margin:0 auto 25px;
}
#page_award_guideline .course_intro h3 {
	width:calc(100% + 20px);
	margin-left: -10px;
	margin-bottom:20px;
}
#page_award_guideline .course_intro h3 picture img {
	width:100%;
}
#page_award_guideline .course_intro .genre {
  margin: 0 auto 40px auto;
}
#page_award_guideline .course_intro .point {
  margin: 0 auto 30px auto;
}
#page_award_guideline .course_intro .quickentry {
  margin: 0 auto 60px auto;
}

/* 外枠(不可視) */
#page_award_guideline article > .inner {
	width:100%;
}
/* 中見出し */
#page_award_guideline article div.inner section h5 {
	font-size: 1.231em;
	padding: 12px 0;
}
/* 中枠 */
#page_award_guideline article div.inner section .inner {
	width:100%;
	padding: 20px 18px 0 18px;
	margin:0 0 40px 0;
	font-size: 1em !important;
}
/* 汎用 */
#page_award_guideline article div.inner section .inner p.section_subTtl {
  font-size: 1.154em;
}
#page_award_guideline article div.inner section .inner#sec01_01 p.section_subTtl {
  font-size: 18px;
}
#page_award_guideline article div.inner section .inner dt.section_subTtl {
  font-size: 1.154em;
	padding-bottom:0 !important;
}
.black_round {
	text-indent: -1.3em;
	margin-left: 1.4em !important;
}

.black_round li p {
  font-size: 1.0em !important;
}

/*2024-3colum*/
#page_award_guideline .colum_box {
	display: block;
	margin-top: 44px;
	margin-bottom: 40px;
}
#page_award_guideline .colum_box .colum {
	width: calc(670 / 750 * 100vw);
	height: auto;
	padding-bottom: 36px;
	border-radius: 25px;
	box-sizing: border-box;
	margin: 0 auto 40px;
	background-size: cover;
	background-position: top;
}
#page_award_guideline .colum_box .colum h4 {
	height: calc(86 / 750 * 100vw);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
#page_award_guideline .colum_box .colum .colum_inner {
	margin: 22px auto 25px;
	padding: 0;
	height: auto;
}
#page_award_guideline .colum_box .colum .colum_inner .colum_h {
	font-size: 16px;
	margin-top: calc(40 / 750 * 100vw);
}
#page_award_guideline .colum_box .colum .colum_inner .colum_h::before,
#page_award_guideline .colum_box .colum .colum_inner .colum_h::after {
	background-size: contain;
	display: block;
	width: 53.53px;
	height: 12.28px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
#page_award_guideline .colum_box .colum .colum_inner .colum_h::before {
	left: 50%;
	margin-left: -90px;
}
#page_award_guideline .colum_box .colum .colum_inner .colum_h::after {
	right: 50%;
	margin-right: -90px;
}
#page_award_guideline .colum_box .colum .colum_inner .colum_text {
	font-size: 16px;
	line-height: 29px;
	font-weight: bold;
	margin-top: 20px;
}
#page_award_guideline .colum_box .colum .colum_inner .end_text {
	font-size: 15px;
	bottom: -25px;
}
#page_award_guideline .colum_box .colum .apply_btn {
	width: 192px;
	height: 46px;
	margin-bottom: 0;
	font-size: 16px;
}
#page_award_guideline .colum_box .colum .apply_btn div.btn_arrow {
	width: 22px;
	height: 22px;
}
#page_award_guideline .colum_box .colum .apply_btn div.btn_arrow img {
	width: 9px;
	height: 9px;
}
#page_award_guideline .colum_box .colum .apply_btn div.btn_pdf {
	width: 17px;
	height: 19px;
	margin-right: 7px;
}
#page_award_guideline .colum_box .colum:nth-of-type(1) {
	background-color: #e3f1d5;
	background-image: none;
}
#page_award_guideline .colum_box .colum:nth-of-type(1) h4 {
	background-image: url("../img/bg_colum_title_green_2026_sp.jpg");
}

#page_award_guideline .colum_box .colum:nth-of-type(2) {
	background-color: #eef8ff;
	background-image: none;
}
#page_award_guideline .colum_box .colum:nth-of-type(2) h4 {
	background-image: url("../img/bg_colum_title_blue_2026_sp.jpg");
}

#page_award_guideline .colum_box .colum:nth-of-type(3) {
	background-color: #f5e4e4;
	background-image: none;
}
#page_award_guideline .colum_box .colum:nth-of-type(3) h4 {
	background-image: url("../img/bg_colum_title_red_2026_sp.jpg");
}

/* 音健アワードとは */
.about div#sec01_01 {
	padding-left:18px !important;
}
.about .bg_award2022 {
	position:relative;
	background:none;
	width:100%; height:auto;
}
.themeTtl {
	font-size:1.8em !important;
	letter-spacing:0.03em;
}
.themeSubTtl {
	font-size:1.4em !important;
	line-height:1.3em !important;
}
/* 賞 */
.award_img {
	width: 34px;
}
.prize {
  font-size: 15px !important;
}
/* 応募ボタン */
div.btn_wrap {
	display: block;
	margin: 45px 0;
}
div.btn_wrap div.btn {
	margin: 20px auto;
}
#page_award_guideline article div.btn_wrap div.btn a.apply_btn {
	height: 60px;
	font-size: 16px;
}
#page_award_guideline #sec01 .quickentry {
  margin: 0 auto 80px auto;
}
#page_award_guideline #sec01 .quickentry img {
	width: 100%;
	/*max-width: 420px !important;*/
}

/* 主催 */
#sec01_06 > dl {
	display:block;
	/*background:#FEE;*/
	width:100%;
  font-size: 1.0em;
  margin: 0 auto 20px auto;
}
#sec01_06 > dl > dt {
  width: 100%;
  padding: 15px 0 10px 0;
  margin-top: 0 !important;
}
#sec01_06 > dl > dd {
  width: 100%;
  padding: 11px 0 10px 0;
}
#sec01_06 > dl > dd > p {
  margin: 0 0 0 0 !important;
	line-height:1.75em !important;
}
#sec01_06 > dl > dd > p.section_txt {
	font-size:1.0em !important;
}
#sec01_06 > dl > dd > p.section_txt_head {
	font-size:1.077em !important;
}

/* お問い合わせ */
div#inq {
  padding-top: 28px !important;
	padding-bottom: 20px !important;
}
.contact_subTtl {
  font-size: 13px;
  height: 40px;
}

div#inq h6 {
	font-size: 1.077em;
	padding: 10px 0;
	margin: 0 0 20px 0;
}
dl.faqlist {
	display:block;
	line-height:1.4em;
	margin:10px 0 0 0;
}
dl.faqlist dt {
	background:#00A8E3;
	font-size:1em;
	font-weight:bold;
	color:#FFF;
	text-indent:-1.5em;
	padding:8px calc(2em + 0.4em);
}
dl.faqlist dd {
	background:#FFFAB9;
	color:#666;
	text-indent:-1.4em;
	padding:8px 8px 8px calc(2em + 0.4em);
	margin:0 0 15px 0;
}

/* お申し込み方法 */
#page_award_guideline article div#inq h6 {
	font-size:1.077em;
	padding: 10px 0;
	margin: 45px 0 15px 0;
}
/*
div#inq p.inqAdd {
	border-top: dotted #ccc 2px;
	text-align: center;
	padding-top: 20px;
	margin-bottom: 20px;
}
*/
div#inq p.inqAdd img {
	width:273px; height:auto;
}
div#inq span.tel_award img {
	width:270px; height:34px;
}
div#inq p.inqAddDetail {
	display:block;
	margin: 15px 0 0 0;
}
div#inq span.tel_award {
	padding: 12px 0 8px 0;
}
div#inq span.tel,
div#inq span.mail {
	padding: 12px 0 12px 0;
}
div#inq p.inqAddDetail span {
	display:block;
	width:calc(100% - 16px);
	line-height:1em;
	padding: 12px 0 12px 0;
	margin:0 auto 10px auto;
}
div#inq p.inqAddDetail span img {
	width:270px; height:19px;
	margin:0;
}

/* 過去の受賞作品 */
div.award_result p.award_result_sub {
	font-size:16px;
	margin:0 auto 10px;
}
#page_award_guideline ul.award-tab {
	margin-bottom:10px;
	width: 80%;
	flex-wrap: wrap;
	gap: 10px;
}
#page_award_guideline ul.award-tab.foot {
	margin-bottom:80px;
}
#page_award_guideline ul.award-tab li {
	display:block;
	width:69px;
	margin-right:2px;
}
#page_award_guideline ul.award-tab li:last-child {
	margin-right:0;
}
#page_award_guideline ul.award-tab li span.current,
#page_award_guideline ul.award-tab li a {
	border:1px solid #F08090;
	border-radius: 3px;
	font-size:12.5px;
	line-height:1.1em;
	padding:0.7em 0 0.6em 0;
	width: auto;
}


/* 動画エリア */
#page_award_guideline article div.inner section .archive {
	margin: 42px 0;
}
#page_award_guideline article div.inner section .archive h5 {
	font-size: 1.8rem;
}

#page_award_guideline article div.inner section .archive .archive_movie {
	width: 100%;
	max-width: 320px;
	margin: 35px auto 0;
}


}